{
	"ngo_station":{
		"defaultName":"Himinbjoerg",
		"defaultRadius":70,
		"customDescriptionId":"ngo_station",
		"interactionImage":"graphics/NGO/illustrations/station.jpg",
		"icon":"graphics/icons/station0.png",
		"iconWidth":24,
		"iconHeight":24,
		"sprite":"graphics/NGO/stations/ngo_station.png",
		"spriteWidth":171,
		"spriteHeight":171,
		"renderShadow":true,
		"useLightColor":true,
		"showInCampaign":true,
		"showIconOnMap":true,
		"showNameOnMap":false,
		"scaleNameWithZoom":false,
		"tags":["station"],
		"layers":[STATIONS],
	},	
	"ngo_station2":{
		"defaultName":"Valgrind",
		"defaultRadius":55,
		"customDescriptionId":"ngo_station2",
		"interactionImage":"graphics/NGO/illustrations/station3.jpg",
		"icon":"graphics/icons/station0.png",
		"iconWidth":24,
		"iconHeight":24,
		"sprite":"graphics/NGO/stations/ngo_station2.png",
		"spriteWidth":171,
		"spriteHeight":171,
		"renderShadow":true,
		"useLightColor":true,
		"showInCampaign":true,
		"showIconOnMap":true,
		"showNameOnMap":false,
		"scaleNameWithZoom":false,
		"tags":["station"],
		"layers":[STATIONS],
	},	
	"ngo_station3":{
		"defaultName":"Abandoned Station",
		"defaultRadius":65,
		"customDescriptionId":"ngo_station3",
		"interactionImage":"graphics/NGO/illustrations/station4.jpg",
		"icon":"graphics/icons/station0.png",
		"iconWidth":24,
		"iconHeight":24,
		"sprite":"graphics/NGO/stations/ngo_station3.png",
		"spriteWidth":171,
		"spriteHeight":171,
		"renderShadow":true,
		"useLightColor":true,
		"showInCampaign":true,
		"showIconOnMap":true,
		"showNameOnMap":false,
		"scaleNameWithZoom":false,
		"tags":["station"],
		"layers":[STATIONS],
	},	
	"ngo_station4":{
		"defaultName":"Vili Station",
		"defaultRadius":75,
		"customDescriptionId":"ngo_station4",
		"interactionImage":"graphics/NGO/illustrations/station6.jpg",
		"icon":"graphics/icons/station0.png",
		"iconWidth":24,
		"iconHeight":24,
		"sprite":"graphics/NGO/stations/ngo_station4.png",
		"spriteWidth":171,
		"spriteHeight":171,
		"renderShadow":true,
		"useLightColor":true,
		"showInCampaign":true,
		"showIconOnMap":true,
		"showNameOnMap":false,
		"scaleNameWithZoom":false,
		"tags":["station"],
		"layers":[STATIONS],
	},	
}